[Guía] ¿Qué FlashCard comprar?

el_ssbb_boy escribió:Pues no veo nada para 1.4.5 en la página, la han dejado abandonadilla.
En principio la Ace3DS tiene buena pinta para cualquier Nintendo DS/DSi :)

Gracias, mi Dsi aún tiene V 1.4 E.
pepebb escribió:
el_ssbb_boy escribió:Pues no veo nada para 1.4.5 en la página, la han dejado abandonadilla.
En principio la Ace3DS tiene buena pinta para cualquier Nintendo DS/DSi :)

Gracias, mi Dsi aún tiene V 1.4 E.

He buscado un poco y he encontrado esto, a ver si te puede ayudar y te funciona siguiendo los pasos:
http://www.planetadejuego.com/tutorial- ... ld-hk-7508
Una buena noticia: en chollomedia han repuesto las R4 clones de la original, el enlace está en el primer post.
Tengo una DSi sin actualizar (está en 1.4E creo). Si pudiera ser compatible para un hipotético upgrade involuntario, se agradecería también XD

¿Qué recomendáis?

He leído Ace3DS, juraría que lo puso @el_ssbb_boy unas páginas más atrás. La he metido en el carro y todo en CholloMedia, pero me ha dado por entrar en la web del fabricante y veo que no actualizan desde 2013.
Jsk77 escribió:Tengo una DSi sin actualizar (está en 1.4E creo). Si pudiera ser compatible para un hipotético upgrade involuntario, se agradecería también XD

¿Qué recomendáis?

He leído Ace3DS, juraría que lo puso @el_ssbb_boy unas páginas más atrás. La he metido en el carro y todo en CholloMedia, pero me ha dado por entrar en la web del fabricante y veo que no actualizan desde 2013.

Para una Nintendo DSi, que lleva tiempo sin recibir actualizaciones, con esa no habrá problema :)
el_ssbb_boy escribió:
Jsk77 escribió:Tengo una DSi sin actualizar (está en 1.4E creo). Si pudiera ser compatible para un hipotético upgrade involuntario, se agradecería también XD

¿Qué recomendáis?

He leído Ace3DS, juraría que lo puso @el_ssbb_boy unas páginas más atrás. La he metido en el carro y todo en CholloMedia, pero me ha dado por entrar en la web del fabricante y veo que no actualizan desde 2013.

Para una Nintendo DSi, que lleva tiempo sin recibir actualizaciones, con esa no habrá problema :)


¿Y recomendarías esa u otra? Porque vale 10€ de ná puesta en casa, pero no me importa pagar algo más si tiene actualización hasta hoy, aunque la DSi no tenga actualizaciones.

La verdad que tengo una DSTwo para mi 3DS y como esa, ninguna. XD XD
Jsk77 escribió:¿Y recomendarías esa u otra? Porque vale 10€ de ná puesta en casa, pero no me importa pagar algo más si tiene actualización hasta hoy, aunque la DSi no tenga actualizaciones.

La verdad que tengo una DSTwo para mi 3DS y como esa, ninguna. XD XD

A mi modo de ver, aunque haya alguna opción mejor, no me complicaría porque no tiene ni actualizaciones ni juegos nuevos [sonrisa]
Y bueno, la ace3ds plus soporta también el último firmware de 3DS según la wiki que tenemos en el foro, así que sigue estando bien :)
Pues comprada en Chollo Media, muchas gracias!!
el_ssbb_boy escribió:Una buena noticia: en chollomedia han repuesto las R4 clones de la original, el enlace está en el primer post.


Compré una el otro día y quiero echarla a andar.
Cuál es el proceso?
He hecho varias cosas y me da este error:

Se ha producido un error.
Mantén pulsado el botón POWER
....
He intentado instalar el R4i v1.71b la versión spanish y english

Decir que tengo una DSi XL versión 1.4.1E y tarjeta de 8gb

Alguna solución?
dfd82 escribió:
Compré una el otro día y quiero echarla a andar.
Cuál es el proceso?
He hecho varias cosas y me da este error:

Se ha producido un error.
Mantén pulsado el botón POWER
....
He intentado instalar el R4i v1.71b la versión spanish y english

Decir que tengo versión 1.4.1E y tarjeta de 8gb

Alguna solución?


¿Qué modelo de tarjeta compraste exactamente? ¿Podrías pasar el enlace?

Saludos.
el_ssbb_boy escribió:
dfd82 escribió:
Compré una el otro día y quiero echarla a andar.
Cuál es el proceso?
He hecho varias cosas y me da este error:

Se ha producido un error.
Mantén pulsado el botón POWER
....
He intentado instalar el R4i v1.71b la versión spanish y english

Decir que tengo versión 1.4.1E y tarjeta de 8gb

Alguna solución?


¿Qué modelo de tarjeta compraste exactamente? ¿Podrías pasar el enlace?

Saludos.



http://www.chollomedia.es/epages/614882 ... s/nds_r4ds

La tarjeta es como esta pero con el plástico de la tarjeta color gris.
Imagen

Pone version v1.4.1

La del primer post
dfd82 escribió:http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_r4ds

La tarjeta es como esta pero con el plástico de la tarjeta color gris.
Imagen

Pone version v1.4.1

La del primer post

Si es la del enlace no puede poner 1.4.1, debe ser otra. De hecho la del enlace es solo compatible con Nintendo DS y Nintendo DS Lite.
¿Qué página web pone en el cartucho o en la caja del flashcard que compraste?
el_ssbb_boy escribió:Si es la del enlace no puede poner 1.4.1, debe ser otra. De hecho la del enlace es solo compatible con Nintendo DS y Nintendo DS Lite.
¿Qué página web pone en el cartucho o en la caja del flashcard que compraste?


Pues si, es la del enlace y pone V1.4.1 en el bocadillo verde.

Viene sin caja pero en el cartucho pone. www.r4i-gold.eu

gracias
dfd82 escribió:
el_ssbb_boy escribió:Si es la del enlace no puede poner 1.4.1, debe ser otra. De hecho la del enlace es solo compatible con Nintendo DS y Nintendo DS Lite.
¿Qué página web pone en el cartucho o en la caja del flashcard que compraste?


Pues si, es la del enlace y pone V1.4.1 en el bocadillo verde.

Viene sin caja pero en el cartucho pone. http://www.r4i-gold.eu

gracias

Esta es la del enlace:
Imagen
Es un clon idéntico del R4 original, compatible únicamente con la DS clásica y DS Lite.

Para la tuya tendrás que bajar el kernel 1.71b de este enlace: http://www.r4i-gold.eu/downloade.asp
Supongo que será el mismo que descargaste antes.

Para tu caso las que corresponden a estas habrían sido ideales:
Extracto del primer post escribió:R4s recomendadas:
http://r4ids.cn
http://r4idsn.com

Otro flashcard económico compatible con 2DS: http://ace3ds.com/
Pues entonces tengo uno que no me sirve, no?
si, me he descargado ese archivo y no funciona.

Par mi consola (tengo dsi y dsi xl) me valdría éste?
http://www.chollomedia.es/epages/614882 ... ce3ds-plus

tiene pinta de que si,no?

Y esta?
Imagen
gracias
dfd82 escribió:Pues entonces tengo uno que no me sirve, no?
si, me he descargado ese archivo y no funciona.

Par mi consola (tengo dsi y dsi xl) me valdría éste?
http://www.chollomedia.es/epages/614882 ... ce3ds-plus

tiene pinta de que si,no?

Y esta?
Imagen
gracias

Los más fiables son los que aparecen en los 3 enlaces que he compartido contigo.
Teóricamente la que tienes debería funcionar, ¿la microSD la tienes en formato fat32? si ese era el caso intenta probar con otra que tengas a mano para descartar que ese sea el problema.
Gracias por la ayuda, a ver si me hago con otra.
Saludos!
Buenas, me he comprado una Dsi XL a precio de ganga y me gustaría comprar una flashcard. Supongo que viene con el último firmware y lo que hay iría a por una de estas 3:

http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_ace3ds-plus
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_r4i
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_rts

Alguna diferencia? o me quedo la más barata?

Saludos.
Pues me he hecho con otra de 2gb y sigo igual, vaya faena...
SasukeJ escribió:Buenas, me he comprado una Dsi XL a precio de ganga y me gustaría comprar una flashcard. Supongo que viene con el último firmware y lo que hay iría a por una de estas 3:

http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_ace3ds-plus
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_r4i
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_rts

Alguna diferencia? o me quedo la más barata?

Saludos.


Los 3 cartuchos tienen una compatibilidad 100% tanto con firmwares como juegos.

El Ace 3DS Plus lo que es diferente es que puedes alternar entre un menú tradicional wood o uno más moderno tipo canales de Wii o 3DS con emuladores preinstalados.

R4i-Gold Pro 2015 y R4i-RTS Lite 2015 son de la misma casa. La ventaja que tiene el RTS respecto tanto el Gold como el Ace es que es más rápido, por eso funciona sin problemas con memorias grandes de 16-32GB. Las de 32GB por ejemplo ni las suelen reconocer el Ace o el Gold.

Espero ser de ayuda [bye]
Lara3DS escribió:
SasukeJ escribió:Buenas, me he comprado una Dsi XL a precio de ganga y me gustaría comprar una flashcard. Supongo que viene con el último firmware y lo que hay iría a por una de estas 3:

http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_ace3ds-plus
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_r4i
http://www.chollomedia.es/epages/61488288.sf/es_ES/?ObjectPath=/Shops/61488288/Products/nds_rts

Alguna diferencia? o me quedo la más barata?

Saludos.


Los 3 cartuchos tienen una compatibilidad 100% tanto con firmwares como juegos.

El Ace 3DS Plus lo que es diferente es que puedes alternar entre un menú tradicional wood o uno más moderno tipo canales de Wii o 3DS con emuladores preinstalados.

R4i-Gold Pro 2015 y R4i-RTS Lite 2015 son de la misma casa. La ventaja que tiene el RTS respecto tanto el Gold como el Ace es que es más rápido, por eso funciona sin problemas con memorias grandes de 16-32GB. Las de 32GB por ejemplo ni las suelen reconocer el Ace o el Gold.

Espero ser de ayuda [bye]


Gracias por la respuesta.

Mi idea es usarla con una Micro SD de 8GB (SDHC) Card Class 4 (Read Speed: 20MB/s). Con lo cual no se si ir a por la RTS por miedo a que se relentice con la Ace 3DS Plus.
dfd82 escribió:Pues me he hecho con otra de 2gb y sigo igual, vaya faena...

¿La tarjeta funciona en las DS clásicas o Lite?
¿Podrías poner una foto de tu tarjeta dejando aparte las imágenes de Internet?
A ver si conseguimos ponerla a funcionar.

Saludos.
el_ssbb_boy escribió:
dfd82 escribió:Pues me he hecho con otra de 2gb y sigo igual, vaya faena...

¿La tarjeta funciona en las DS clásicas o Lite?
¿Podrías poner una foto de tu tarjeta dejando aparte las imágenes de Internet?
A ver si conseguimos ponerla a funcionar.

Saludos.



Ante todo muchas gracias por tu ayuda.
Ahí pongo una foto:
Imagen

En una ds o ds lite no puedo probarla, no tengo a mano ni conozco a nadie que la tenga.
dfd82 escribió:
el_ssbb_boy escribió:
dfd82 escribió:Pues me he hecho con otra de 2gb y sigo igual, vaya faena...

¿La tarjeta funciona en las DS clásicas o Lite?
¿Podrías poner una foto de tu tarjeta dejando aparte las imágenes de Internet?
A ver si conseguimos ponerla a funcionar.

Saludos.



Ante todo muchas gracias por tu ayuda.
Ahí pongo una foto:
Imagen


En una ds o ds lite no puedo probarla, no tengo a mano ni conozco a nadie que la tenga.

He buscado acerca de la tarjeta y si estás poniendo el kernel que lleva los archivos de traducción al español prueba con el que viene en inglés.
Buscando acerca de la tarjeta he encontrado que a alguno se le ha solucionado, otros están en la misma situación.

Saludos.
el_ssbb_boy escribió:
Buscando acerca de la tarjeta he encontrado que a alguno se le ha solucionado, otros están en la misma situación.

Saludos.


Si, ya lo probé y nada...

También he probado estos kernels y nada
http://r4town.com/pages/R4i-Gold-Kernel.html
Pues te diría que compraras una de las 3 que cité en uno de los mensajes que escribí antes.

Saludos.
el_ssbb_boy escribió:Pues te diría que compraras una de las 3 que cité en uno de los mensajes que escribí antes.

Saludos.


Ok, a ver qué tal con esas.
saludos y gracias por las molestias
No recomiendan el sitio r4isdhc.com?
Buenas!

Hace una temporada me pillé una Ace3DS plus para usar en una DS y me funcionó perfectamente. Ahora quería usarla en una 3DS y nada, no hay manera. Le tengo metido el AOS 2.13, en la DS funciona perfectamente y cuando la meto en la 3DS me la detecta
Imagen

pero al abrir me da error.
Imagen

Me he planteado la posibilidad de que fuera una falsificación pero sinceramente no lo parece. La tarjeta es esta.
Imagen
Imagen
Imagen

He revisado la web oficial de la tarjeta buscando una actualización de firmware pero no encuentro más que el Wood o el AOS. ¿Como puedo arreglarlo?

Añadir que tengo la 3DS actualizada pero con el firmware 6.2.0 ya no funcionaba.
(mensaje borrado)
el_ssbb_boy escribió:Pues te diría que compraras una de las 3 que cité en uno de los mensajes que escribí antes.

Saludos.


Compré la ace3ds y va perfecta.
Gracias
dfd82 escribió:
el_ssbb_boy escribió:Pues te diría que compraras una de las 3 que cité en uno de los mensajes que escribí antes.

Saludos.


Compré la ace3ds y va perfecta.
Gracias


Perfecto, me alegro de que quede solucionado el tema :-)

davidnintendo escribió:Buenas!

Hace una temporada me pillé una Ace3DS plus para usar en una DS y me funcionó perfectamente. Ahora quería usarla en una 3DS y nada, no hay manera. Le tengo metido el AOS 2.13, en la DS funciona perfectamente y cuando la meto en la 3DS me la detecta
Imagen

pero al abrir me da error.
Imagen

Me he planteado la posibilidad de que fuera una falsificación pero sinceramente no lo parece. La tarjeta es esta.
Imagen
Imagen
Imagen

He revisado la web oficial de la tarjeta buscando una actualización de firmware pero no encuentro más que el Wood o el AOS. ¿Como puedo arreglarlo?

Añadir que tengo la 3DS actualizada pero con el firmware 6.2.0 ya no funcionaba.

Échale un vistazo a la lista, en principio debería funcionar, a las malas ponle el último firmware que comentan en la wiki: hilo_ho-flashcards-compatibles-con-nintendo-3ds-en-modo-ds_1588481
Y @Lara3DS creo que la tiene y te podría orientar con la misma.

Saludos.
Tras leer el hilo. He comprado una ace3ds plus. Es para una DSi que compré de segunda mano para reemplazar una fat con una bisagra rota por una caída :(

Gracias por la recomendaciones
Hola tengo una N3ds con firm 4.5 y el cartucho que hasta ahora tenia no funciona (r4i gold eu). Estoy pensadndo en comprar un nuevo cartucho, las opciones que veo son (entre 10 y 15 euros mas o menos)

Ace3ds plus
R4i Gold pro 2015
R4i RTS Lite 2015

¿Cual me recomendais?
Hola, del Ace 3DS hablan bien, recuerda que las que mencionas sólo son compatibles con juegos de Nintendo DS.
Saludos.
Hola a todos, lamentablemente actualice mi NDSi XL a la version 1.4.5e y mi cartucho R4iGold.com se quedo inutilizado...

¿Que cartuchos me recomiendan que soporten esa versión?
Cerca de donde vivo venden la R4i Gold 3DS que en su página dice que soporta esa versión, ¿me la recomiendan?

Gracias de antemano. :)
Yonation escribió:Hola a todos, lamentablemente actualice mi NDSi XL a la version 1.4.5e y mi cartucho R4iGold.com se quedo inutilizado...

¿Que cartuchos me recomiendan que soporten esa versión?
Cerca de donde vivo venden la R4i Gold 3DS que en su página dice que soporta esa versión, ¿me la recomiendan?

Gracias de antemano. :)

Hay muchas R4 que por el nombre es difícil saber cuál es cuál, depende de la página.
De todas formas si quieres alguna recomendación acerca de cuál comprar tienes ciertas referencias en el primer post. Sería recomendable leerlo antes de preguntar para tener una idea del tema.

Saludos.
Ya me llego y he probado la ACE3DS en una DSI v1.41, y va perfecta.
He probado varias roms, de las últimas, versión DSI enhanced y se las traga todas.
También decir que visualmente es muy bonito el menu de acceso.

Saludos
Hola brother quisiera que me dieran su opinión respecto a esta web http://www.r4gateway.com/ resulta que quiero hacerme con la gateway 3ds que qui esta a buen precio y ademas por lo que vi es de las pocas webs que permiten pagar con paypal que es una gran opción para mi que vivo en Colombia y no poseo una tarjeta de crédito visa o master card. En resumen alguien a comprado en esta web? es segura?
Crispao escribió:Ya me llego y he probado la ACE3DS en una DSI v1.41, y va perfecta.
He probado varias roms, de las últimas, versión DSI enhanced y se las traga todas.
También decir que visualmente es muy bonito el menu de acceso.

Saludos

Recuerda que las DSi Enhanced van en todas, pero en modo DS.

axell95 escribió:Hola brother quisiera que me dieran su opinión respecto a esta web http://www.r4gateway.com/ resulta que quiero hacerme con la gateway 3ds que qui esta a buen precio y ademas por lo que vi es de las pocas webs que permiten pagar con paypal que es una gran opción para mi que vivo en Colombia y no poseo una tarjeta de crédito visa o master card. En resumen alguien a comprado en esta web? es segura?

Mejor coméntalo en este hilo: hilo_ho-gateway-3ds-funciona-en-4-1-9-2-lee-el-primer-mensaje_1902524
Quizá haya más gente que pueda compartir su experiencia contigo acerca de este tema.

Saludos.
Hola.
Soy nuevo en esto del uso del R4 y tenía alguna duda:
Mi consola es una 3DS XL en versión 9.7.0-25E
El caso es que me van a dejar una R4i Gold 3DS, pero en el anuncio de esa tarjeta pone que es una tarjeta para la versión V9.3.0.21
(También añade datos que no entiendo como: "COMPATIBLE y ACTUALIZABLE PARA EL FW 1.4.5 y V9.2.0-20" ,"Tarjeta totalmente actualizada a la ultima version8.0, SI SE ACTUALIZA A LA MISMA VERSION SE DAÑA LA MEMORIA FLASH Y DEJA DE SER RECONOCIDA").

Ya me he descargado el Firmware/Drivers correspondientes a la versión 9.7.0-25E
a través de cartuchos3ds.com

¿Con eso haré que esa tarjeta funcione en mi consola 9.7.0-25E o tengo que hacer algo más?

Gracias.
Ishido20 escribió:Hola.
Soy nuevo en esto del uso del R4 y tenía alguna duda:
Mi consola es una 3DS XL en versión 9.7.0-25E
El caso es que me van a dejar una R4i Gold 3DS, pero en el anuncio de esa tarjeta pone que es una tarjeta para la versión V9.3.0.21
(También añade datos que no entiendo como: "COMPATIBLE y ACTUALIZABLE PARA EL FW 1.4.5 y V9.2.0-20" ,"Tarjeta totalmente actualizada a la ultima version8.0, SI SE ACTUALIZA A LA MISMA VERSION SE DAÑA LA MEMORIA FLASH Y DEJA DE SER RECONOCIDA").

Ya me he descargado el Firmware/Drivers correspondientes a la versión 9.7.0-25E
a través de cartuchos3ds.com

¿Con eso haré que esa tarjeta funcione en mi consola 9.7.0-25E o tengo que hacer algo más?

Gracias.

Hay muchas R4 y muchas comparten el nombre y se distinguen por su página web (que debe figurar en la tarjeta y/o en la caja).
Así de normal en las páginas web oficiales suelen poner unas instrucciones sencillas de seguir acerca del proceso de actualización.
Sin saber la página oficial no te puedo ayudar de forma más detallada, pero ahí seguro que encuentras los pasos a seguir para actualizarla y hacerla funcionar presuponiendo que es compatible.
el_ssbb_boy escribió:
Ishido20 escribió:Hola.
Soy nuevo en esto del uso del R4 y tenía alguna duda:
Mi consola es una 3DS XL en versión 9.7.0-25E
El caso es que me van a dejar una R4i Gold 3DS, pero en el anuncio de esa tarjeta pone que es una tarjeta para la versión V9.3.0.21
(También añade datos que no entiendo como: "COMPATIBLE y ACTUALIZABLE PARA EL FW 1.4.5 y V9.2.0-20" ,"Tarjeta totalmente actualizada a la ultima version8.0, SI SE ACTUALIZA A LA MISMA VERSION SE DAÑA LA MEMORIA FLASH Y DEJA DE SER RECONOCIDA").

Ya me he descargado el Firmware/Drivers correspondientes a la versión 9.7.0-25E
a través de cartuchos3ds.com

¿Con eso haré que esa tarjeta funcione en mi consola 9.7.0-25E o tengo que hacer algo más?

Gracias.

Hay muchas R4 y muchas comparten el nombre y se distinguen por su página web (que debe figurar en la tarjeta y/o en la caja).
Así de normal en las páginas web oficiales suelen poner unas instrucciones sencillas de seguir acerca del proceso de actualización.
Sin saber la página oficial no te puedo ayudar de forma más detallada, pero ahí seguro que encuentras los pasos a seguir para actualizarla y hacerla funcionar presuponiendo que es compatible.


Gracias.

Mi R4 pertenece a http://r4i-gold.eu/
Ahí pone que su tarjeta soporta perfectamente el 9.7.0-25 haciendo un upgrade a la versión v6.2
Pero en el anuncio pone que mi tarjeta está a v8.0
Es ahí donde me lío, porque no entiendo de estas cosas.
Ishido20 escribió:Gracias.

Mi R4 pertenece a http://r4i-gold.eu/
Ahí pone que su tarjeta soporta perfectamente el 9.7.0-25 haciendo un upgrade a la versión v6.2
Pero en el anuncio pone que mi tarjeta está a v8.0
Es ahí donde me lío, porque no entiendo de estas cosas.

Prueba a instalar este kernel: http://r4i-gold.eu/R4i-3DS%20V1.71b%20English.zip

    How to update the kernel?
    By using the TF card reader, connect your TF card with computer, open the file.
    a. Upload game kernel: Copy the R4.DAT file to your TF card.
    b. Upload video kernel: Copy the Moonshl2 to your TF card.
    c. Upload DIY Interface function: Copy the R4iMenu to your TF card.

Si sigue sin funcionar instala el firmware: http://x.vindicosuite.com/click/fbfpc=1 ... 3dsv62.zip

A ver si hay suerte.
el_ssbb_boy escribió:
Ishido20 escribió:Gracias.

Mi R4 pertenece a http://r4i-gold.eu/
Ahí pone que su tarjeta soporta perfectamente el 9.7.0-25 haciendo un upgrade a la versión v6.2
Pero en el anuncio pone que mi tarjeta está a v8.0
Es ahí donde me lío, porque no entiendo de estas cosas.

Prueba a instalar este kernel: http://r4i-gold.eu/R4i-3DS%20V1.71b%20English.zip

    How to update the kernel?
    By using the TF card reader, connect your TF card with computer, open the file.
    a. Upload game kernel: Copy the R4.DAT file to your TF card.
    b. Upload video kernel: Copy the Moonshl2 to your TF card.
    c. Upload DIY Interface function: Copy the R4iMenu to your TF card.

Si sigue sin funcionar instala el firmware: http://x.vindicosuite.com/click/fbfpc=1 ... 3dsv62.zip

A ver si hay suerte.


Gracias. Lo intentaré en cuanto pueda.
Hola, ya he intentado buscar solución a mi problema y no encuentro ni en google, youtube, ni en el mismo foro (en el listado pone que funciona correctamente).
Me he comprado este modelo (recomendado por una tienda especializada) R4infinity DualCore para utilizarlo en mi Nintendo DSi versión 1.4.5E.
La página que contiene su software es www.r4infinity.com
Me descargo el kernel más actual, lo pongo en la raíz de la microSD y a continuación añado a la raíz la última actualización de firmware. Pues al encender la consola, aparece un icono de la tarjeta, pero al pulsar sobre el, la pantalla superior se queda en blanco y la inferior en un infinito "Loading..." hasta que la batería se apaga.

Por si hay alguien que sepa algo al respecto o se de cuenta de que estoy haciendo algo mal, le agradecería que me ayudara.
Consola: http://i1191.photobucket.com/albums/z47 ... titgpd.jpg
Tarjeta: http://i1191.photobucket.com/albums/z47 ... kyhecu.jpg
gnomortallpride escribió:Hola, ya he intentado buscar solución a mi problema y no encuentro ni en google, youtube, ni en el mismo foro (en el listado pone que funciona correctamente).
Me he comprado este modelo (recomendado por una tienda especializada) R4infinity DualCore para utilizarlo en mi Nintendo DSi versión 1.4.5E.
La página que contiene su software es http://www.r4infinity.com
Me descargo el kernel más actual, lo pongo en la raíz de la microSD y a continuación añado a la raíz la última actualización de firmware. Pues al encender la consola, aparece un icono de la tarjeta, pero al pulsar sobre el, la pantalla superior se queda en blanco y la inferior en un infinito "Loading..." hasta que la batería se apaga.

Por si hay alguien que sepa algo al respecto o se de cuenta de que estoy haciendo algo mal, le agradecería que me ayudara.
Consola: http://i1191.photobucket.com/albums/z47 ... titgpd.jpg
Tarjeta: http://i1191.photobucket.com/albums/z47 ... kyhecu.jpg

¿La página oficial te funciona?
Dejando aparte el problema me da la impresión de que han recomendado el stock que han querido quitarse.
Compañero, disculpa las molestias, hoy he ido a la tienda algo cabreado y me ha dicho que ha habido un problema al poner las pegatinas en los FlashCards y a pesar de poner "Dual Core" es la Infinity 3... vamos una seriedad que no veas xD
Con el kernel de ese modelo si funciona el cartucho. Disculpa las molestias y gracias igualmente por responder.
Nada hombre :-)
Normalmente es lo que tienen las tiendas, pero bueno, lo importante es que ya está solucionado.
870 respuestas